.txt-profil {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	white-space: normal;
	line-height: 13px;
	letter-spacing: normal;
	word-spacing: normal;
	color: #AB1D0D;
}
.contct-txtdiv {
	top: 242px;
	right: 223px;
	width: 459px;
	height: 234px;
}

.txt-index {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	white-space: normal;
	line-height: 16px;
	letter-spacing: normal;
	word-spacing: normal;
	color: #881406;
	font-weight: normal;
}
.Copyrighttxt {
	top: 588px;
	width: 225px;
	height: 25px;
	position: absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: normal;
	color: #FF0000;
	left: 622px;
	overflow: visible;
}
.txt-pres-rele {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	white-space: normal;
	line-height: 16px;
	letter-spacing: normal;
	word-spacing: normal;
	color: #881406;
	font-weight: normal;
}
.food-icecream {
	top: 287px;
	right: 81px;
	width: 459px;
	height: 234px;
	overflow:auto;
	font-size: 10px;
	line-height: normal;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #881406;
	font-weight: normal;
	text-align: justify;
	position: static;
	visibility: visible;
}
.txtbox {
	border: 1px solid #FDE396;
	background-color: FFFBF0;
}
.butn {
	border: 1px solid #FDE396;
	background-color: #FDE396;
}
